/* This typography file is included in the WYSIWYG editor */
/*
 * Vertical aligning center classes.
*/
/*
 * Image replacement
*/
/*
 * Max content width
*/
/*
 * To stop the browser asking for copy/save/select the image.
*/
/*
 * Custom Checkbox
*/
/*
 * Custom Radio Button
*/
/*
 * Link Colour
*/
/*
 * Placeholder Text
*/
/*
 * Shapes
*/
/*
 * Base path for images
*/
/*
 * Set aspect ratio
*/
/*
 * Set aspect ratio with text inside
*/
.button {
  width: auto;
  display: inline-block;
  margin: 0 10px 0 0;
  color: #fff;
  text-decoration: none !important;
  font-size: 21px;
  text-align: center;
  letter-spacing: 0;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  font-family: 'ITC Avant Garde Gothic W01 Dm', Arial, Helvetica, sans-serif; }
  .button a {
    font-family: 'ITC Avant Garde Gothic W01 Dm', Arial, Helvetica, sans-serif;
    letter-spacing: 0;
    color: #fff;
    text-decoration: none !important;
    padding: 10px;
    display: block;
    text-transform: none; }

@font-face {
  font-family: "ITC Avant Garde Gothic W01 Bk";
  src: url("../fonts/07413afc-2280-4cfc-8860-184839a93fa4.eot?#iefix");
  src: url("../fonts/33f16cdf-c09a-4344-89ce-e17a5ecf4664.svg#33f16cdf-c09a-4344-89ce-e17a5ecf4664") format("svg"), url("../fonts/07413afc-2280-4cfc-8860-184839a93fa4.eot?#iefix") format("eot"), url("../fonts/6f1146c0-9c0b-4949-866d-9affc396531f.woff2") format("woff2"), url("../fonts/2c50f982-bb73-4891-8d0e-587c1136c2e5.woff") format("woff"), url("../fonts/abf065fe-a1ab-4013-8c49-45ce7f8ac828.ttf") format("truetype"); }
@font-face {
  font-family: "ITC Avant Garde Gothic W01 Md";
  src: url("../fonts/94b3736a-77b0-4279-b365-b3c70960549b.eot?#iefix");
  src: url("../fonts/9de5564a-6092-48cc-9229-77b0b96674b5.svg#9de5564a-6092-48cc-9229-77b0b96674b5") format("svg"), url("../fonts/94b3736a-77b0-4279-b365-b3c70960549b.eot?#iefix") format("eot"), url("../fonts/39dda6db-d579-4a2e-b67c-abf7d732b97c.woff2") format("woff2"), url("../fonts/6cf5eb52-bda1-4506-b101-1cb1cb9ac146.woff") format("woff"), url("../fonts/af9bc1b5-0bc5-4c5f-8201-7652aeea386d.ttf") format("truetype"); }
@font-face {
  font-family: "ITC Avant Garde Gothic W01 Dm";
  src: url("../fonts/38de0cc0-acad-43e5-b0d6-87171c0915f7.eot?#iefix");
  src: url("../fonts/cf105897-a984-495f-bfd0-c5285f7a495e.svg#cf105897-a984-495f-bfd0-c5285f7a495e") format("svg"), url("../fonts/38de0cc0-acad-43e5-b0d6-87171c0915f7.eot?#iefix") format("eot"), url("../fonts/8bfba692-98b4-401d-b187-205f59d508cf.woff2") format("woff2"), url("../fonts/29cf02ec-9cbf-449b-abff-06b4ab9b1cc0.woff") format("woff"), url("../fonts/d35364ca-710c-4712-8aed-068488f4fdc1.ttf") format("truetype"); }
@font-face {
  font-family: "ITC Avant Garde Gothic W01 Bd";
  src: url("../fonts/7882e98f-91dc-4562-9ae7-89142461ea7d.eot?#iefix");
  src: url("../fonts/4443cc42-374b-40e5-968c-b29f549f0835.svg#4443cc42-374b-40e5-968c-b29f549f0835") format("svg"), url("../fonts/7882e98f-91dc-4562-9ae7-89142461ea7d.eot?#iefix") format("eot"), url("../fonts/4cadb55f-822a-4a35-8918-becfc5a866a3.woff2") format("woff2"), url("../fonts/af007af5-dcfa-465a-a278-47ab3eb9a589.woff") format("woff"), url("../fonts/9a9365bb-bc37-4768-8d00-df0bdf405665.ttf") format("truetype"); }
@font-face {
  font-family: "HelveticaNeueW01-55Roma";
  src: url("../fonts/b7693a83-b861-4aa6-85e0-9ecf676bc4d6.eot?#iefix");
  src: url("../fonts/da09f1f1-062a-45af-86e1-2bbdb3dd94f9.svg#da09f1f1-062a-45af-86e1-2bbdb3dd94f9") format("svg"), url("../fonts/b7693a83-b861-4aa6-85e0-9ecf676bc4d6.eot?#iefix") format("eot"), url("../fonts/b0868b4c-234e-47d3-bc59-41ab9de3c0db.woff2") format("woff2"), url("../fonts/bcf54343-d033-41ee-bbd7-2b77df3fe7ba.woff") format("woff"), url("../fonts/b0ffdcf0-26da-47fd-8485-20e4a40d4b7d.ttf") format("truetype"); }
@font-face {
  font-family: "HelveticaNeueW01-65Medi";
  src: url("../fonts/07fe0fec-b63f-4963-8ee1-535528b67fdb.eot?#iefix");
  src: url("../fonts/36c182c6-ef98-4021-9b0d-d63122c2bbf5.svg#36c182c6-ef98-4021-9b0d-d63122c2bbf5") format("svg"), url("../fonts/07fe0fec-b63f-4963-8ee1-535528b67fdb.eot?#iefix") format("eot"), url("../fonts/3600b37f-2bf1-45f3-be3a-03365f16d9cb.woff2") format("woff2"), url("../fonts/60be5c39-863e-40cb-9434-6ebafb62ab2b.woff") format("woff"), url("../fonts/4c6503c9-859b-4d3b-a1d5-2d42e1222415.ttf") format("truetype"); }
@font-face {
  font-family: "HelveticaNeueW01-85Heav";
  src: url("../fonts/bb37f770-d450-4f24-af2b-3a81bf640315.eot?#iefix");
  src: url("../fonts/7a48747c-74f2-49a8-bb65-1c522d4aa618.svg#7a48747c-74f2-49a8-bb65-1c522d4aa618") format("svg"), url("../fonts/bb37f770-d450-4f24-af2b-3a81bf640315.eot?#iefix") format("eot"), url("../fonts/350011f3-eda3-421c-b757-87d55f1e2c04.woff2") format("woff2"), url("../fonts/a0d9d2cb-f057-4e8d-a957-27853630f58e.woff") format("woff"), url("../fonts/54085041-5049-4b91-939c-49980c66abab.ttf") format("truetype"); }
.typography p {
  font-family: 'ITC Avant Garde Gothic W01 Md', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 17px;
  line-height: 1.2em; }
.typography h1 {
  font-family: 'ITC Avant Garde Gothic W01 Bd', Arial, Helvetica, sans-serif;
  font-weight: normal;
  line-height: normal;
  font-size: 54px; }
.typography h2 {
  font-family: 'ITC Avant Garde Gothic W01 Md', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 21px;
  line-height: 1.2em;
  margin: 10px 0; }
.typography h3 {
  font-family: 'ITC Avant Garde Gothic W01 Dm', Arial, Helvetica, sans-serif;
  font-size: 34px;
  color: #ff8a22;
  font-weight: normal;
  line-height: normal;
  margin: 0; }
.typography h4 {
  font-weight: normal; }
.typography a {
  color: inherit;
  text-decoration: underline; }
.typography .subheading {
  font-family: 'ITC Avant Garde Gothic W01 Md', Arial, Helvetica, sans-serif;
  font-size: 17px;
  line-height: 21px;
  font-weight: bold;
  margin-bottom: 5px;
  display: inline-block; }
.typography .subheading-list {
  font-family: 'ITC Avant Garde Gothic W01 Md', Arial, Helvetica, sans-serif;
  font-size: 17px;
  line-height: 21px;
  font-weight: bold;
  margin-bottom: 5px;
  display: inline-block; }
.typography ul {
  list-style: disc;
  padding-left: 20px;
  margin-top: 0; }
  .typography ul li {
    font-family: 'ITC Avant Garde Gothic W01 Md', Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 17px;
    line-height: 21px; }
.typography .orange-bullet-list {
  padding: 0;
  line-height: 21px; }
  .typography .orange-bullet-list li {
    list-style: none;
    background-image: url("../images/bullet-point.png");
    background-repeat: no-repeat;
    background-position: left 2px;
    padding-left: 15px;
    margin-bottom: 1em; }
.typography ol li {
  margin-bottom: 12px; }
.typography table {
  font-size: 14px;
  max-width: 100%; }
  .typography table thead {
    background-color: #888; }
  .typography table td {
    padding: 8px;
    padding-top: 0; }
.typography .left {
  text-align: left; }
.typography .center {
  text-align: center; }
.typography .right {
  text-align: right; }
.typography img.left {
  float: left;
  margin: 0 10px 10px 0; }
.typography img.right {
  float: right; }
.typography .button {
  background-color: #f58220;
  text-transform: capitalize;
  color: #fff;
  padding: 10px; }

@media screen and (max-width: 767px) {
  .typography p {
    font-size: 14px;
    line-height: 17px; }
  .typography h1 {
    font-size: 38px; }
  .typography h2 {
    font-size: 24px;
    line-height: 18px; }
  .typography h3 {
    font-size: 20px; }
  .typography ul li {
    background-position: left 0px;
    background-size: 8px auto; } }
